Quantcast
Jump to content
Search In
  • More options...
Find results that contain...
Find results in...
    1. Welcome to GTAForums!

    1. Red Dead Redemption 2

      1. Gameplay
      2. Missions
      3. Help & Support
    2. Red Dead Online

      1. Gameplay
      2. Find Lobbies & Outlaws
      3. Help & Support
    1. Crews & Posses

      1. Recruitment
    2. Events

    1. GTA Online

      1. Arena War
      2. After Hours
      3. Find Lobbies & Players
      4. Guides & Strategies
      5. Vehicles
      6. Content Creator
      7. Help & Support
    2. Grand Theft Auto Series

    3. GTA Next

    4. GTA V

      1. PC
      2. Guides & Strategies
      3. Help & Support
    5. GTA IV

      1. Episodes from Liberty City
      2. Multiplayer
      3. Guides & Strategies
      4. Help & Support
      5. GTA Mods
    6. GTA Chinatown Wars

    7. GTA Vice City Stories

    8. GTA Liberty City Stories

    9. GTA San Andreas

      1. Guides & Strategies
      2. Help & Support
      3. GTA Mods
    10. GTA Vice City

      1. Guides & Strategies
      2. Help & Support
      3. GTA Mods
    11. GTA III

      1. Guides & Strategies
      2. Help & Support
      3. GTA Mods
    12. Top Down Games

      1. GTA Advance
      2. GTA 2
      3. GTA
    13. Wiki

      1. Merchandising
    1. GTA Modding

      1. GTA V
      2. GTA IV
      3. GTA III, VC & SA
      4. Tutorials
    2. Mod Showroom

      1. Scripts & Plugins
      2. Maps
      3. Total Conversions
      4. Vehicles
      5. Textures
      6. Characters
      7. Tools
      8. Other
      9. Workshop
    3. Featured Mods

      1. DYOM
      2. OpenIV
      3. GTA: Underground
      4. GTA: Liberty City
      5. GTA: State of Liberty
    1. Red Dead Redemption

    2. Rockstar Games

    1. Off-Topic

      1. General Chat
      2. Gaming
      3. Technology
      4. Programming
      5. Movies & TV
      6. Music
      7. Sports
      8. Vehicles
    2. Expression

      1. Graphics / Visual Arts
      2. GFX Requests & Tutorials
      3. Writers' Discussion
      4. Debates & Discussion
    1. News

    2. Forum Support

    3. Site Suggestions

HazardX

YAASIL - Yet Another ASI Loader

Recommended Posts

Fischkopf

No asi loader out there works for windows 7. please can you make this one work with windows 7?

Share this post


Link to post
Share on other sites
suicidschraube

doesn't work with the new patch.

Share this post


Link to post
Share on other sites
Viscera
doesn't work with the new patch.

There isnt a asiloader that does work with the new patch my game crashes b4 it gets started with any asi loader. Or perhaps im missing something here if so please any one enlighten me.

Share this post


Link to post
Share on other sites
crackdawg

xliveless or whatever the one that patches save game key checks was cracked a long time ago despite efforts to use a PE protector on it. This was when I was still doing work with mods though which was months ago. I remember that developer claimed he disabled multi-player to prevent abuse, which was frivolous given the fact modifying his dll when there was a up-to-date+modified version of Aru's framework that was unblocked for all MP modes made no sense. He was only punishing legit users of his mod, which is the only reason it was reversed. There is probably an updated version floating around somewhere..

 

Also source code for a unlocked DLL patch that supports LUA and works for the latest R* patch is somewhere too. I wouldn't suggest posting links here when you find it though unless you want a ban.

Edited by crackdawg

Share this post


Link to post
Share on other sites
Down4Life

Note: Sorry For bumping Fairly Old Topic....

 

Does this work For EFLC??

Share this post


Link to post
Share on other sites
HazardX
Note: Sorry For bumping Fairly Old Topic....

 

Does this work For EFLC??

Yes, it does.

Share this post


Link to post
Share on other sites
Stardrone

Man, it's not working for 1.0.6.0!

Share this post


Link to post
Share on other sites
HazardX
Man, it's not working for 1.0.6.0!

It's working fine for me. The tool doesn't even include anything that could break during a patch. So i guess your mods are the problem.

Share this post


Link to post
Share on other sites
Neos7

can u pls update it for the patch 1.0.7.0?

Share this post


Link to post
Share on other sites
HazardX
can u pls update it for the patch 1.0.7.0?

There is no need to update it. Works fine as it is. If your mods don't work you might have to install new versions of the C++ or .Net ScriptHooks.

Share this post


Link to post
Share on other sites
Neos7

sorry it works perfect i didn't know it always works tounge.gif because i had to update scriptjook and .net so i though the same with the asiloader but it works perfect wink.gif

Share this post


Link to post
Share on other sites
Erdo4

I have "Equip Gun Mod 2.3" mod. It's .lua script.. Can I use it with this ? cuz Alica doesnt support anymore

Share this post


Link to post
Share on other sites
thaCURSEDpie
I have "Equip Gun Mod 2.3" mod. It's .lua script.. Can I use it with this ? cuz Alica doesnt support anymore

No

Share this post


Link to post
Share on other sites
NumberCreature

can anyne send me ljnk of latest asi loader and script hook i tried the yaasl one but it doesnt loads

Share this post


Link to post
Share on other sites
HazardX

YAASIL works fine. Something else must be wrong for you.

Share this post


Link to post
Share on other sites
MegaGTA4Master

Now we can create trainers, asi, mods right? smile.gif

Share this post


Link to post
Share on other sites
dan9921

both dont work 2.0 says it dont work with 64 bit system and 3.5 just dosent work

Share this post


Link to post
Share on other sites
GTAFreaK88

please update your asi loader for EFLC v1.1.2.0! javascript:emoticon(':colgate:')

Share this post


Link to post
Share on other sites
gta madman

nm i just noticed thers another 3 pages wink.gif

Edited by gta madman

Share this post


Link to post
Share on other sites
blindwuzi

I have Simple Trainer Version 6.2 and YAASIL installed and my game crashes as soon as I load into a saved game. I'm on Vista and running as admin. Any ideas for a fix?

Share this post


Link to post
Share on other sites
SpearHead

This Crashes my game when I click on GTAIV.exe and I am running it on Administrator and my OS is Windows Vista 32-Bit and Windows Vista Service Pack 2 sad.gif I really want my game to run this and my game is Patched to 1.0.4.0 and whoever helps solve my problem gets a cookie.gif and a Shifty41s_beerhatsmilie2.gif

Edited by SpearHead

Share this post


Link to post
Share on other sites
snipeingkicker

I'm having problems getting this to work with xp my game doesnt want to launch when I have it in the gta directory i have all the latest .Net ScriptHooks and .net framworks and the latest c++. Any ideas? suicidal.gif

Share this post


Link to post
Share on other sites
ddyoung

whats the most recent copy? the 3.5 or the one at the bottom of the first post?

Share this post


Link to post
Share on other sites
rollout

Is there any key to select what's the car we want to spawn? Cuz I want to spawn a Sultan :\

Share this post


Link to post
Share on other sites
ragsgold

I downloaded Yaasil this time i dont get the access denied error but after the saved game got loaded GTA IV shuts down. i am usiing patch 4,GTA IV v1 my script hook dll is for patch 4 again what mistake i am doing. i am using Win 7 -64 bit

Share this post


Link to post
Share on other sites
rinzler498

this YAASIL Mod works for 1.0.7.0? or not!

Share this post


Link to post
Share on other sites
isamu99

Hello. Can anyone tell me if this allows you to use mods like ICEnHancer and *STILL* be able to play GTA IV online? I want to use ICE but it requires xliveless.dll. Is this an alternative to xliveless.dll?

Share this post


Link to post
Share on other sites
DJ Guttah

GTA EFLC doesn't load for me.

 

It always gets the "Windows is checking for solutions" window.....

 

My game is GTA EFLC patched 1.1.2.0

Edited by DJ Guttah

Share this post


Link to post
Share on other sites
myrealnamegr
Sweet this works online biggrin.gif

 

**EDIT

 

Gta dont launch sad.gif

Oh boy, this is SO going into my sig right now. biggrin.gifbiggrin.gif

 

On topic:

 

It's cool, I wanted to use some of your mods and found out that Alexander's ASI loader doesn't work (yet) with them. I'll report back if I have any problems with YAASIL.

AHAHAHAHAH biggrin.gif

 

** EDIT

 

Also hazard X i thnk i know why its not launching. I was using your old script hook. The one before the 1.2 patch. I forgot to update sad.gif

what did you do exactly and you managed to launch it ? cause I cant man...

Share this post


Link to post
Share on other sites
Lashley

does this work for 1.0.7.0?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • 1 User Currently Viewing
    0 Members, 0 Anonymous, 1 Guest

×

Important Information

By using GTAForums.com, you agree to our Terms of Use and Privacy Policy.